1. kingofthepack's Avatar
    I am getting ready to upgrade to OS 4.5. I downloaded the "english" version of the DM, but I have noticed that all of the 4.5 OS downloads seem to be "multilanguage". Do I have to download the multilanguage DM also?
    09-07-08 04:21 PM
  2. Reed McLay's Avatar
    Welcome to CrackBerry.

    BlackBerry device OS are intended for use all across the World. The Multi-language package includes support for most major languages.

    Your Desktop Manager in English will be just fine.
    09-07-08 04:24 PM
  3. kingofthepack's Avatar
    thanks - this is a great forum - I've learned so much more from the people here than the people at AT&T
    09-07-08 04:29 PM
LINK TO POST COPIED TO CLIPBOARD